@charset "utf-8";
a{ color:#333; text-decoration:none;}
a:hover{ color:#000;-webkit-transition:  0.2s ease-in 0s;-moz-transition:  0.2s ease-in 0s;-ms-transition:  0.1s ease-in 0s;
-o-transition:  0.2s ease-in 0s;}
img{ border:0px;margin:0px;}
ul,li,h1,p,h2,h3{ margin:0px; padding:0px; list-style:none; font-weight:normal}
div{ height:auto;}
input{font-family:"Microsoft Yahei";}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#333;
	text-align:center;
	font-family:"Microsoft Yahei";
	font-size:16px;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: inherit | grayscale;
	-webkit-text-size-adjust: none
}
header,.m_top,.mb_show,.bot,.m_case,.m_banner{ display:none;}
.fl{ float:left;}
.fr{ float:right;}
.header{width:100%; line-height:36px; border-bottom:1px solid #d4d4d4; font-size:0.75em; background:#f4f4f4;}
.container{width:100%; max-width:1200px;height:auto; margin:0 auto; text-align:left;}
.header .hd2 a{ padding-left:10px; padding-right:10px;}

.h_top{width:100%; margin-top:29px; margin-bottom:28px;}
.h_top .ht3{ padding-top:5px;}

.bignav{width:100%; height:53px;float:left; background:#0068B7; color:#fff; border-bottom:3px solid #0B3090}
.bignav .main-nav{ width:100%;float:left;margin:0px;list-style:none;}
.bignav .main-nav li{float:left; text-align:center; margin-right:0.2%; padding-left:2.25%; padding-right:2.25%; }

.bignav .main-nav li:hover{background:#35B2F4;}
.bignav .main-nav li.on{background:#35B2F4;}
.bignav .main-nav li a{line-height:53px; color:#fff;}

.banner{ width:100%; height:500px;float:left; text-align:center; }
.banner_m{ display:none;}
.fullSlide {width:100%;position:relative;height:500px;z-index:5;}
.fullSlide .bd {margin:0 auto;position:relative;overflow:hidden;}
.fullSlide .bd ul {width:100% !important; list-style:none; margin:0px;}
.fullSlide .bd li {width:100% !important;	height:500px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:500px;}
.fullSlide .hd {width:100%;position:absolute;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:55px;height:10px;margin:1px;overflow:hidden;background:#fff;line-height:999px;}
.fullSlide .hd ul .on {background:#6ECDDD;}

.product{ width:100%; float:left; padding-top:30px;}
.pro_title{ width:100%; float:left; padding-bottom:45px;}
.p_l{ width:31%; padding-top:23px}
.p_l img{ max-width:100%;}
.p_m{ width:38%; text-align:center;}
.p_m h1{ font-size:2.5em; color:#000000; margin-bottom:10px;}
.p_m h1 span{ color:#0068B7}

.m_left{ width:23.5%; padding-right:1.5%;}
.m_right{ width:75%;}

.m_title{ width:100%; height:49px; background:url(../images/titbg.jpg);}
.m_title h1{ font-size:1.5625em; color:#fff; text-align:center; line-height:45px;}
.m_title h3{ text-align:center; font-size:1em; color:#fff; line-height:49px;}
.m_title h1 img{ float:right; padding-top:5px; padding-right:30px;}
.class_1{ width:80%; height:43px; line-height:43px; background:url(../images/class_bg.jpg); border-top:1px solid #fff; padding-left:20%; }
.class_1:hover{background:url(../images/class_bg_1.jpg); color:#fff;}
.class_10{ width:80%; height:43px; line-height:43px; background:url(../images/class_bg_1.jpg); color:#fff; border-top:1px solid #fff; padding-left:20%; }
.class_10 a{ color:#fff;}
.class_1:hover a{color:#fff;}
.class_2{ width:82%; height:43px; line-height:43px; background:url(../images/class_bg_on.jpg); border-top:1px solid #fff; padding-left:18%; font-size:14px;}

.single-departments-content {
	width:290px;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	float:left;
	margin-bottom:10px;
}
.single-department {
	transition: all 0.3s ease-in-out 0s;
	width: 100%;
	padding-top:2px;
}
.single-department a {
	position: relative;
	display: block;
	transition: all 0.3s ease-in-out; 
	color:#333;
}
.single-department a img {
	width: 280px;
	border:1px solid #DFDFDF;
	padding:4px;
	height:235px;
}
.single-department a:before {
	background: rgba(220, 220, 220, 0.2);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	width: 100%;
	visibility: hidden; 
}
.single-department h3 {
	padding:8px 0;
	transition: all 0.3s ease-in-out; 
}
.single-department:hover {
	background: rgba(220, 220, 220, 1);
	transform: scale(0.9); 
}
.single-department:hover h3 {
	color: #164EA1; 
}



.single-department:hover a:before {
	visibility: visible;
	opacity: 1; 
}

.ask{ width:100%; background:url(../images/about_bg.jpg); padding-top:62px; padding-bottom:35px; margin-top:50px;background-position:top center;}
.a_left{ padding-left:8.7%; width:53%; color:#fff; line-height:200%; font-size:20px;}
.a_left p{ padding-top:15px; padding-left:40px;}
.a_right{ padding-left:6%; padding-top:55px;}
.a_right .more{ width:200px; height:52px; border:1px solid #fff; text-align:center; color:#fff; float:left; line-height:52px;}
.a_right .more:hover{ background:#fff; color:#E96001;}

.about{width:100%; padding-top:52px;}
.a_con{ width:100%; padding-top:40px; float:left;}
.ab_left{ width:63%;}
.ab_right{ padding-top:22px;}
.ab_left h1{ font-size:30px; border-bottom:1px solid #D7DADF; padding-bottom:13px; line-height:40px;}
.ab_left p{ padding-top:15px; line-height:200%;}

.why{ width:100%; background:url(../images/why_bg.jpg); height:765px;background-position:top center; padding-top:55px; margin-top:60px;}
.why_con{ width:100%; height:auto; float:left;}
.why_1{ width:100%; float:left; text-align:center; padding-bottom:10px;}
.why_con h1{ color:#0068B7; font-size:30px; padding-bottom:7px; text-align:center;}
.why_con p{ line-height:150%;text-align:center; color:#333;}
.why_2{ width:100%; float:left; text-align:center;}
.wy2_l{ width:31%; text-align:right; padding-top:105px;}
.wy2_m{ width:37%; text-align:center;}
.wy2_r{ width:32%; text-align:left;padding-top:105px;}

.wy3_l{ width:58%; text-align:right;padding-top:35px;}
.wy3_r{ width:40%; text-align:left;padding-top:35px; padding-right:2%;}
.c_p{ width:100%; height:auto; float:left; text-align:center;}

.case{ width:100%; padding-top:50px;}
.case_title{ width:100%; float:left;}
.case_con{ width:100%; float:left; padding-top:40px;}
.rollBox{width:1200px;overflow:hidden; float:left;}
.rollBox .LeftBotton{height:250px;width:148px;background:url(../images/scroll.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:250px;width:148px;background:url(../images/scroll.png) no-repeat -148px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .Cont{width:903px;overflow:hidden;float:left; padding-right:1px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .cp{width:290px; height:290px;float:left;margin-right:5px; margin-left:6px; text-align:center;}
.rollBox .Cont .cp img{ width:276px; height:235px; border:1px solid #D7DADF; padding:6px; margin-bottom:15px;}
.rollBox #List1,.rollBox #List2{float:left;}
.case_fa{ width:100%; padding-top:30px;}
.case_fa img{ max-width:100%;}

.news{ width:100%; padding-top:40px;}
.news_left{ width:47.5%; padding-right:5%;}
.news_right{ width:47.5%;}
.news_tit{ width:100%; height:auto; float:left; border-bottom:1px solid #D7DADF; padding-bottom:15px; margin-bottom:20px;}
.news_tit h1{ font-size:20px;}
.news_tit p{ padding-top:8px;}
.n_con{ width:100%; float:left; padding-bottom:15px;}
.n_con .n_img{ width:30%; float:left; padding-right:3%}
.n_con .n_img img{ width:100%; height:120px;}
.n_con .n_txt{ width:67%;float:left;}
.n_con .n_txt .n_txt_tit{ width:100%; line-height:37px; float:left;}
.n_con .n_txt .n_txt_tit .fl{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.n_con .n_txt p{ font-size:14px; line-height:200%;}
.news_con{ width:95%; float:left; background:url(../images/blue_jiantou.jpg); background-repeat:no-repeat; padding-left:5%; line-height:220%;}
.news_con li.fr{ color:#999;}
.pagemenu{ width:100%; float:left; line-height:40px; background:#0068B7; font-size:14px; margin-top:20px;}
.pagemenu a{ color:#fff; padding-left:20px; padding-right:20px;}
.pagefoot{ width:100%; padding-top:30px; padding-bottom:20px;}
.page_l{ width:75%;padding-left:5%; text-align:center; line-height:28px;}
.page_r{ width:20%;}
.page_r div{ float:left; text-align:center;}
.page_r div img{ border:1px solid #0068B7; padding:2px; margin-bottom:8px; }

.blue{ color:#0068B7;}
.color_333{ color:#333;}
.color_666{ color:#666;}
.color_999{ color:#999;}
.fnt16{ font-size:16px;}
.fnt14{ font-size:14px;}
.fnt12{ font-size:12px;}
@media(max-width:480px){
body,h3,div{ font-size:12px;}
h1,h2{ font-size:14px;}
.header,.h_top,.bignav,.banner,.rollBox,.pagemenu{ display:none;}
.m_top,.bot,.m_banner,.m_case{ display:block;}
.m_banner{ width:100%; float:left;}
.m_top{width:100%; height:auto;float:left; padding-top:15px; padding-bottom:15px;}
.m_top_l{ float:left; padding-left:10px;}
.m_top_r{ float:right;}
#navbar {
  max-width: 1000px;
  margin: 0 auto;
  padding-top:25px;
  padding-right:20px;
}

.menubtn {
 
  position: relative; 
  z-index: 101;
  color: #274a61;
  text-decoration: none;
  font-size: 0em;
  line-height: 0em;
  top: 2px;
  padding: 15px;
  background-image: url('../img/hamburger.png');
  background-position: 50% 50%;
  background-size: 25px 25px;
  background-repeat: no-repeat;
}
.menubtn:hover, .openmenu .menubtn {
  color: #bdd43e;
  background-image: url('../img/hamburger-active.png');
}

/** toggle menu **/
body.openmenu {
  position: fixed;
  overflow: hidden;
}

.overlay {
  position: fixed;
  z-index: 99;
  background-color: rgba(0,0,0,0.5);
  bottom: 0;
  right: 0;
  left: 0;
}

.openmenu .overlay {
  top: 0;
}

#hamburgermenu {
  height: 100%;
  width: 0;
  background: #e5e5e5;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  overflow: hidden;
  -webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  box-shadow: 3px 0 7px rgba(0,0,0,0.55);
}
#hamburgermenu ul {
  margin-top: 45px;
  z-index: 101;
  overflow-y: auto;
  overflow-x: hidden;
}
#hamburgermenu ul li {
  display: block;
}
#hamburgermenu ul li a {
  display: block;
  min-width: 130px;
  padding: 8px 8px;
  font-size: 1.25em;
  text-decoration: none;
  border-bottom:1px dotted #fff;
}
#hamburgermenu li a:hover {
  color: #fff;
  background: #ccc;
}
.product{width:96%; padding-left:2%; padding-right:2%;}
.p_m h1{ font-size:16px;}
.pro_title{ padding-bottom:25px;}
.m_left{ width:100%; padding-right:0%;}
.m_right{ width:100%; padding-top:20px;}

.class_1{ width:95%;  background:#eaeaea; padding-left:5%; font-weight:bold; font-size:14px;}
.class_1:hover{background:#0068B7; color:#fff;}
.class_10{ width:90%;background:#0068B7;padding-left:10%; }
.class_2{ width:47%;background:#f1f1f1; padding-left:2%; font-size:12px; margin-right:1%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.single-departments-content {
	width:46%;
	margin-left:2%;
	margin-right:2%;
}
.single-department a img {
	width: 95%;
	height:120px;
}
single-department h3{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}

.ask{ width:96%; padding-left:2%; padding-right:2%;margin-top:20px;}
.a_left{ padding-left:0%; width:100%;font-size:14px;}
.a_left img{ width:100%;}
.a_right{  padding-top:20px;}
.about{width:96%; padding-left:2%; padding-right:2%;padding-top:20px;}
.a_con{ padding-top:10px;}
.ab_left{ width:100%;}
.ab_right{ width:100%; padding-top:22px; text-align:center;}
.ab_left h1{ font-size:14px; padding-bottom:10px; line-height:25px;}
.why{ width:96%; padding-left:2%; padding-right:2%;height:auto;padding-top:25px; margin-top:20px;}
.why_1{ width:100%; float:left; text-align:center; padding-bottom:10px; background:#fafafa;}
.why_con h1{ font-size:14px;}
.why_con p{ line-height:150%;text-align:center; color:#333;}
.wy2_l{ width:100%; text-align:center; padding-top:20px; background:#eaeaea; padding-bottom:20px;}
.wy2_m{ display:none;}
.wy2_r{ width:100%; text-align:center;padding-top:20px;background:#e1e1e1; padding-bottom:20px;}

.wy3_l{ width:100%; text-align:center;padding-top:20px;background:#eaeaea; padding-bottom:20px;}
.wy3_r{ width:100%; text-align:center;padding-top:35px; padding-right:0%;background:#fafafa;padding-bottom:20px;}

.case,.news{ width:96%; padding-left:2%; padding-right:2%;padding-top:20px;}
.news_left{ width:100%; padding-right:0%; padding-bottom:15px;}
.news_right{ width:100%;}
.news_tit{ padding-bottom:5px; margin-bottom:10px;}
.news_tit h1{ font-size:14px;}

.pagefoot{ padding-top:20px; padding-bottom:90px; border-top:5px solid #0068B7;}
.page_l{ width:96%;padding-left:2%; text-align:center; line-height:28px; padding-right:2%;}
.page_l img{ height:30px;}
.page_r{ display:none;}

.bot{ display:block;}
.bot{position:fixed;bottom:0;width:100%;height:80px;line-height:23px;z-index:9999;_bottom:auto;_width:100%;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); background:#383836}
.bot div{ width:25%; float:left; padding-top:5px; text-align:center; color:#fff; padding-bottom:6px;}
.bot div a{ color:#fff;}

.fnt16{ font-size:14px;}
.fnt14{ font-size:12px;}
}